.alert {
    margin-bottom: 1.313em;
    border: 1px solid #f6dca7;
    padding: 0.786em 2.25em 1em 1.15em;
    font-size: 14px;
    line-height: 1.5;
    text-shadow: 0 1px 0 rgba(255,255,255,0.9);
    color: #c09853;
    background-color: #fcf8e3;
    border-radius: 4px;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.8),0 2px 3px rgba(0,0,0,0.065);
    -ms-box-shadow: inset 0 1px 0 rgba(255,255,255,0.8),0 2px 3px rgba(0,0,0,0.065);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.8),0 2px 3px rgba(0,0,0,0.065);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.8),0 2px 3px rgba(0,0,0,0.065);
}

.blockUI .x-alert button.close {
    display: none;
}

.x-alert-danger {
    border-color: #B94A48;
}

.blockUI .x-alert {
    border: none;
    background: transparent;
    box-shadow: none;
    text-align: left;
    padding: 0;
    margin: 0;
}